aptosid.com

Upgrade Warnings - [SOLVED] du wants to remove vlc

GdV87 - 20.05.2011, 10:58
Post subject: [SOLVED] du wants to remove vlc
Today d-u wants to remove vlc:

      Code:

I seguenti pacchetti saranno RIMOSSI: [REMOVED]
  vlc
I seguenti pacchetti NUOVI saranno installati: [INSTALLED]
  libdvbpsi7
I seguenti pacchetti saranno aggiornati: [UPGRADED]
  acpid ant aptosid-manual-common aptosid-manual-en aptosid-manual-it binutils ceni cryptsetup grub-common grub-pc grub-pc-bin grub2-common libcryptsetup1 libdc1394-22 librdf0 libvlc5 libvlccore4 min12xxw vlc-nox vlc-plugin-notify


Have you got the same problem?
Should I just wait a little?

GdV87
clubex - 20.05.2011, 11:11
Post subject: RE: du wants to remove vlc
I let it go as the d-u installed a new version of vlc-nox. This morning I reinstalled vlc and that removed libtar and replaced it with and upgraded(?) version libtar0. VLC semms to work OK.
DeepDayze - 20.05.2011, 14:18
Post subject: RE: du wants to remove vlc
the reason vlc got removed was library libtar got renamed to libtar0. Let vlc go then reinstall it and it will pull in the new library and remove the old one.
GdV87 - 20.05.2011, 14:25
Post subject: RE: du wants to remove vlc
Thanks clubex and DeepDayze: I've done as you said and everything is fine.

GdV87
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits